<?xml version="1.0"?>
	<table>
	<object force="true" path="units/payday2/characters/ene_spook_1/ene_spook_1"/>
	<texture path="units/payday2/characters/ene_spook_1/nvg_nm"/>
	<texture path="units/payday2/characters/ene_spook_1/nvg_df"/>
	<object force="true" path="units/payday2/characters/ene_spook_1/debris/ene_spook_head_debris"/>
	<object force="true" path="units/payday2/characters/ene_spook_1/debris/ene_spook_upper_body_debris"/>
</table>